@media (min-width: 0px) and (max-width: 480px) {
  #logo_testata {
	  width: 100%;
	  height: auto;
  }
  .foto_novita {
    width: 98% !important;
	margin:auto;
	display:block;
  }
  .miniatura_novita {
    width: 30% !important;
	margin:10px 15px 10px 5px;
	float:left;
	display:block;
  }
  #page_wrapper { padding-top:0px;}
}
@media (min-width: 481px) {
  #logo_testata {
	  width: 100%; /* inherit */
	  height: auto; /* inherit */
  }
  .foto_novita {
    width: 30% !important;
	margin:10px 15px 10px 5px;
	float:left;
	display:block;
  }
  .miniatura_novita {
    width: 30% !important;
	margin:10px 15px 10px 5px;
	float:left;
	display:block;
  }
}